/**
 * @file
 * Visual styles for Corporate+'s status messages.
 */
.system-messages .col-12 {
  min-height: 0;
}
.headings-wide-spacing-enabled .messages {
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
.messages a {
  color: #ffffff;
  text-decoration:underline;
}
.messages--error {
  background: #c53300;
}
.messages--warning {
  background: #eb8314;
}

/*Status messages symbols*/
.messages--error:after {
  content: "\f00d";
  background-color: #980a00;
}
.messages--warning:after {
  content: "\f12a";
  background-color: #e2630b;
}
.messages--status {
    background: #52ac61;
    border: 1px solid #46a055;
    padding: 10px;
    margin: 0 0 15px 0;
    color: #ffffff;
    box-shadow: none;
}